body {
    margin: 0;
/*    font-family: 'Montserrat', sans-serif;*/
    font-family: 'Roboto Condensed', sans-serif;
    font-family: 'Exo 2', sans-serif;
    font-size: 14px;
    background: #ffff;
}

*,
*:before,
*:after {
    box-sizing: border-box;
}

p {
    margin-top: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}

/* HEADER */

.header {
    position: fixed;
    width: 100vw;
    height: 90px;
    z-index: 100;
/*    max-width: 1300px;*/
    margin: 0px auto;
    padding: 0;
    background: rgba(255,255,255,.85);
    backdrop-filter: blur(10px);
    box-shadow: 0px 10px 20px 0px rgba(0,0,0,.1);

}

.menu__block {
    width: 100%;
    z-index: 100;
    max-width: 1300px;
    height: 90px;
    margin: 0 auto;

}


.menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.menu-logo {
    margin: 0 20px;
    width: 90%;
}


.nav__items {
    height: 90px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.nav__item {
    text-decoration: none;

    font-size: 15px;
    font-weight: 600;
    color: #000;
    padding: 10px;
    margin: 0 2px;
    cursor: pointer;
/*    text-transform: uppercase;*/
    border-bottom: 2px solid transparent;

    transition: all .3s linear;
}

.nav__item:hover, .nav__item.active {
    color: red;
    border-bottom: 2px solid red;
}
@media (max-width: 1030px) {.nav__item.onlyDesktop {display:none}}
.nav__item.hl {margin-right: 20px;}

.hl {
    background-color: red;
    border-radius: 10px;
    color: #fff;
}

.hl:hover {
    color: red;
    background-color: #f1f1f1;
}



section {
    width: 100%;
    background: #f4f4f4;
}

.container {
    position: relative;
    width: 100%;
    height: 100%;
    max-width: 1300px;
    margin: 0px auto;
    padding: 0;
}

.section__bg-1 {
/*    background: #a4b2ba;*/
    background: #a4b2ba url("../images/image_1.jpg") center no-repeat;
    height: 80vh;
    overflow: hidden;

}

.bg-2 {
    background: #fff;
    background-color: #ed0000;
    background: linear-gradient(139deg, rgba(224,0,0,1) 0%, rgba(255,0,0,1) 85%);
/*    background-color: gray;*/
}



.bg-blur {
    background: #222;
    background-image: url(../images/bg-blur.jpg);
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
}

.bg-black {
    background: #222;
/*    background: rgb(224,0,0);*/
/*background: linear-gradient(139deg, rgba(224,0,0,1) 0%, rgba(0,0,0,1) 85%);*/
/*    background-image: url(../images/image_3.jpg);*/
}


.main__title {
    position: absolute;
    bottom: 200px;
    width: 600px;
    padding: 40px;
    background: rgba(255,0,0,.7);
    -webkit-backdrop-filter: blur(8px);
    backdrop-filter: blur(8px);

    border: 1px solid #ff2929;
    box-shadow: 0 0 20px 0 #00a4ff;
    box-shadow: 0 0 20px 0 rgba(0,0,0, .2);

}

h1 {
    font-family: 'Roboto Condensed', sans-serif;
    color: #fff;
    font-size: 36px;
    text-transform: uppercase;
    font-weight: 600;

}

.second__title {
    font-family: 'Roboto Condensed', sans-serif;
    margin: 0 auto;
    text-align: center;
    max-width: 900px;
    padding-bottom: 40px;
    color: #fff;

}

.section__pre-title {
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
    font-size: 24px;
    padding-bottom: 40px;
    color: #333;
}

.section__pre-title-w {
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
    font-size: 24px;
    padding-bottom: 40px;
    color: #fff;
}

.second__title h2 {
    font-size: 26px;
    font-weight: 400;
}

.section__title-w {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 40px;

    color: #fff;

}

.section__stand {
    padding-top: 100px;
    padding-bottom: 80px;

}

.section__title {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 40px;

    color: #555;

}


.services__block {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;

}

.services-items {
    width: 33.3%;
    padding: 25px 15px;
    display: flex;
}


.services-item {
    position: relative;
    width: 100%;
/*    height: 220px;*/
    padding: 30px;
    padding-top: 50px;

    background: #fff;
    border-radius: 5px;
    border: 1px solid #eaeaea;
    box-shadow: 0 0 20px 0 rgba(0,0,0, .0);
    transition: all .3s linear;
    cursor: default;
}

.services-item:hover {
    box-shadow: 0 0 30px 0 rgba(0,0,0, .15);
    border: 1px solid #ebebeb;
}

.services-icon {
    position: absolute;
    top: -30px;
    left: 30px;
    z-index: 10;
    width: 70px;
    height: 70px;
/*    background: #fc5e5c;*/
    background: red;
    border-radius: 50px;
    box-shadow: 0 10px 20px -10px #ff7573;
    transition: all .2s linear;

    display: flex;
    align-items: center;
    justify-content: center;
}

.services-icon-img {
    fill: #fff;
    width: 50px;
    height: 50px;

}

.services-item:hover .services-icon {
    top: -25px;
    box-shadow: 0 20px 20px -10px #ff7573;
}

/**/
.news__block {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;

}
.news {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
}

.news-items {
    width: 33.3%;
    padding: 25px 15px;
    display: flex;
	text-decoration: none;
}

.news-item {
    position: relative;
    width: 100%;
/*    height: 220px;*/
    padding: 30px;
    padding-top: 50px;

    background: #fff;
    border-radius: 5px;
    border: 1px solid #eaeaea;
    box-shadow: 0 0 20px 0 rgba(0,0,0, .0);
    transition: all .3s linear;
    cursor: pointer;
}

.news-item:hover {
    box-shadow: 0 0 30px 0 rgba(0,0,0, .15);
    border: 1px solid #ebebeb;
}

.news-icon {
    width: 100%;
    height: auto;

    display: flex;
    align-items: center;
    justify-content: center;
}

.news-icon-img {
    width: 100%;
    height: auto;
}

.news-item:hover {
    top: -25px;
    box-shadow: 0 20px 20px -10px #ff7573;
}
.news-header {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 22px;
    font-weight: 500;
	line-height:1em;
	margin:8px 0;
	color:red;
}
.news-item:hover .news-header {text-decoration:underline}
.news-text {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 16px;
    font-weight: 500;
	line-height:1em;
	color: black;
}


.lab-items {
    width: 33.3%;
    padding: 20px 4px;
    display: flex;
}

.lab-item {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    height: 160px;
    padding: 20px;
/*    padding-top: 60px;*/
/*    background: #222;*/
    box-shadow: 0 0 20px 0 rgba(0,0,0, .0);
    transition: all .3s linear;
    cursor: default;
}


.lab-item:hover {
    box-shadow: 0 0 30px 0 rgba(0,0,0, .15);
    background-color: #333
}


.lab-icon {
    display: flex;
    min-width: 80px;
    height: 80px;
    background: #333;
    box-shadow: 0 10px 20px -10px #000;
    transition: all .2s linear;
    margin-right: 10px;

    display: flex;
    align-items: center;
    justify-content: center;
}

.lab-item:hover .lab-icon {
    top: -30px;
    background-color: red;
    box-shadow: 0 0px 50px -10px red;
}


.services-text {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 22px;
    font-weight: 500;
}

.lab__services-text {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 20px;
    font-weight: 500;
    color: #fff;
}

.text-hl {
    font-weight: 700;
    color: #fc5e5c;
}

.about__block {
    width: 100%;
    height: auto;
    background: #fff;
    margin: 20px 0;
    padding: 60px;

    display: flex;
    justify-content: space-between;

}

.about__text {
    width: 45%;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.6;

}

.about__image {
    position: relative;
    width: 50%;
/*    height: 400px;*/
    background: #111;
    overflow: hidden;
}

.about__image-img {
    position: absolute;
    width: auto;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
}

.btn__block {
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    padding: 40px 0;

}

.btn-2 {
    display: inline-block;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    padding: 12px 20px;
    background-color: #fff;
    border-radius: 10px;
    text-decoration: none;
    color: #000;
    margin: 0 auto;
    border: 2px solid #fff;
    transition: all .2s;
}

.btn-2:hover {
    background: red;
    border: 2px solid #fff;
    color: #fff;
    box-shadow: 0 0 10px 0px rgba(255,255,255, .5);
}

.section__complaint {
    background: #333;
    padding: 0 0 20px 0;
}

.complaint__block {

}

.btn-cp {
    color: #ccc;
    margin-bottom: 30px;
}

.btn-cp:hover {
    color: #fff;
}


.section__contacts {
    width: 100%;
    padding: 80px 0;
    background-color: #333;
}



.content {
    position: relative;
    width: 100%;
    height: 100%;
    max-width: 1300px;
    margin: 0px auto;
    padding: 0;
}


.contacts__block {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 1100px;
    align-items: center;
    margin: 0 auto;
 }


.phones__items {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 50%;
    margin: 0 auto;

}

.phone__item {
    display: flex;
    width: 50%;
    height: 60px;
    text-align: center;
    justify-content: center;
    align-items: center;
}


.contacts__items {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
}

.contact__item {
    width: 60%;
    height: auto;
}

.contact__item:hover .contacts__item-inner {
    background-color: red;
}

.contacts__item-inner {
    width: 100%;
    min-height: 300px;
    padding: 20px;
    transition: all .2s ease;

}

.contacts-icon {
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.contacts-icon-img {
    width: 40px;
    height: 40px;
    fill: red;
}


.contact-title {
    font-size: 20px;
    font-weight: 500;
    margin: 20px 0 4px;
    color: red;
}

.contact-text {
    font-size: 22px;
    font-weight: 500;
    margin: 0;
    text-decoration: none;
    color: #fff;
    margin-right: 20px;
    transition: all .2s ease;
}

.contact-text:hover {
    color: red;
}

.adress-text {
    width: 100%;
/*    height: 80px;*/
    font-size: 20px;
    color: #fff;
    padding: 20px;
}

.contacts__item-inner iframe {
    height: 300px;
}








.we__block {
    width: 100%;
    height: auto;
/*    background: #f1f1f1;*/
    margin: 20px 0;
/*    padding: 60px;*/

    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.we-items {
    width: 25%;
/*    padding: 20px 10px;*/
    display: flex;

}

.we-item {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    padding: 40px 10px;
/*    border-radius: 15px;*/
/*    border: 1px solid #ff2727;*/
    box-shadow: 0 0 20px 0 rgba(0,0,0, .0);
    transition: all .3s linear;
    cursor: default;
}



.we-text {
    font-family: 'Roboto Condensed', sans-serif;
    color: #fff;
    margin: 10px 0;
    font-size: 20px;
    font-weight: 400;
    text-align: center;
    line-height: 1;
    opacity: .9;

    transition: .2s ease;
/*    letter-spacing: -1px;*/

}

.we-icon {
/*    position: absolute;*/
    top: -85px;
    left: 50%;
    z-index: 10;
    width: 200px;
    height: 80px;
    border-radius: 0px;
    box-shadow: 0 10px 10px -20px #fff;
    transition: all .2s linear;
    text-align: center;
    align-content: center;
}

.we-icon-img {
    fill: #fff;
    width: 80px;
    height: 80px;
    transition: fill .3s linear;
}


.we-item:hover {
    background-color: #fff;
}

.we-item:hover .we-text {
    color: #000;
}


.we-item:hover .we-icon {
    top: -20px;
    box-shadow: 0 20px 20px -30px red;
}

.we-item:hover .we-icon-img {
    fill: red;
}


.contactform {
    margin: 0 auto;
    display: flex;
    align-items: flex-end;
}

.form__row {
    display: flex;
    flex-direction: column;
    margin: 0 10px;
    color: #fff;
    font-size: 16px;
    font-weight: 600;

}

.form__row label {
    margin: 10px 0;
}


.form__row input {
    height: 60px;
    padding: 0 20px;
    border: 1px solid #fff;
    border-radius: 4px;
    outline: none;
}

.form__btn input{
    height: 60px;
    padding: 0 20px;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 600;
    background: #00a4ff;
    border: 3px solid #fff;
    color: #fff;
    cursor: pointer;
    transition: all .3s linear;
}

.form__btn input:hover {
    color: #00a4ff;
    background: #fff;
}

footer {
    width: 100%;
    height: 60px;
    background: #222;

    display: flex;
    align-content: center;
}

.footer__text {
    font-family: 'Roboto Condensed', sans-serif;
    color: #ccc;
    margin: 20px 0;
    font-size: 16px;
    font-weight: 300;
/*    text-align: center;*/
    line-height: 1;
}


























/* = = = = = = = = = = = MEDIA */

@media (max-width: 1030px) {

    .header {
    position: fixed;
    width: 100vw;
    height: 60px;
    z-index: 100;
/*    max-width: 1300px;*/
    margin: 0px auto;
    padding: 0;
    background: #fff;
        box-shadow: 0px 10px 20px 0px rgba(0,0,0,.1);

}

    .menu__block {
    position: absolute;
    width: 300px;
/*    z-index: 100;*/
/*    max-width: 1300px;*/
/*    height: 100vh;*/
    margin: 0;
/*    left: -100px;*/

/*    border-radius: 10px;*/
    background: none;
}

    .menu {
        display: flex;
        flex-direction: column;
        align-items: center;

    }

    .nav__items {
        position: absolute;
        top: 60px;
        left: -400px;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: baseline;

        background: #333;
        width: 100%;
        height: 100vh;
        box-shadow: 20px 20px 40px 0px rgba(0,0,0,.1);
        transition: all .2s linear;
    }

    .nav__items.show {
        left: 0;
    }

    .nav__item {
        color: #fff;
        font-size: 14px;
        margin: 0;
        margin-left: 12px;
        margin-top: 10px;
        border-bottom: 3px solid #fff;
    }


    .menu-logo {
        width: 80%;
        height: auto;
        margin-top: 10px;
    }


/*  MENU BURGER  */

    .menu-burger {
        position: absolute;
        z-index: 1000;
        right: 20px;
        top: 28px;
        width: 30px;
        height: 3px;
        background: red;
    }

    .menu-burger::after, .menu-burger::before {
        position: absolute;
        content: "";
        width: 30px;
        height: 3px;
        background: red;
        transition: all .3s linear;
    }

    .menu-burger::after {
        top: -8px;
    }

    .menu-burger::before {
        top: 8px;
    }


    .menu-burger.active {
        position: absolute;
        right: 20px;
        top: 28px;
        width: 30px;
        height: 3px;
        background: #fff;
    }

    .menu-burger.active::after, .menu-burger.active::before {
        position: absolute;
        content: "";
        width: 30px;
        height: 3px;
        background: red;
    }

    .menu-burger.active::after {
        top: 0px;
        transform: rotate(-45deg);
    }

    .menu-burger.active::before {
        top: 0px;
        transform: rotate(45deg);
    }






    .main__title {
    bottom: 200px;
    width: calc(100% - 20px);
    margin: 10px;
    padding: 40px;
}
    h1 {
        font-size: 30px;
    }

    .services-items {
    width: 50%;
}
    .lab-items {
    width: 33.3%;
}
    .about__block {
    flex-direction: column;
}
    .about__text {
    width: 100%;
    }

    .about__image {
    width: 100%;
    height: 300px;
    }

    .about__image-img {
    width: 100%;
    height: auto;
    }
}



@media (max-width: 800px) {

    .we__block {
    flex-direction: column;
    align-items: center;
    }

    .services-items, .news-items {
    width: 100%;
}
    .lab-items {
    width: 50%;
    padding: 0;
}

    .lab-item {
        height: auto;
        padding: 20px;
    }

    .second__title {
    width: 100%;
    color: #fff;

}
    .contactform {
    flex-direction: column;
    align-items: center;
    }

    .form__btn input{
        margin-top: 20px;
        width: 100%;
    }

    .contacts__block {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 10px;

    }

    .section__contacts iframe {
    max-height: 250px;
    }


    .section__pre-title, .section__pre-title-w {
        font-size: 16px;
        padding-bottom: 20px;
    }

    .section__contacts {

    }

    .phones__items {
        width: 100%;
    }

    .phone__item {
        flex-direction: column;
        text-align: center;
        width: 100%;
        height: auto;
    }

    .phones__items {
        flex-direction: column;
    }

    .contact-text {
        margin: 4px 0;
    }

    .contact__item {
        width: 100%;
    }


    .we-item  {
        padding: 10px 40px;
}
    .we-icon {
        height: 60px;
    }

    .services-text {
        font-size: 16px;
    }


    #slider {
        max-height: 200px;
    }

    #slider ul li {
/*        position: relative*/
    }

    .sld__img {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%;);
        width: 100%;
        min-height: 100%;
        max-width: 100%;

    }
}

@media (max-width: 576px) {

    .main__title {
    bottom: 0px;
    width: calc(100% - 20px);
}
    h1 {
        font-size: 20px;
    }

    .section__stand {
    padding-top: 60px;
    padding-bottom: 20px;
}

    .section__title, .section__title-w {
        margin-bottom: 10px;
        padding: 0 30px;
        font-size: 18px;
    }

    .we-items {
     width: 100%;
    padding: 0;
    }

    .we-text {
        font-size: 20px;
    }



    .we-icon-img {
        width: 80px;
        height: 80px;
    }


    .lab-items {
    width: 100%;
}

    .about__block {
    padding: 30px;
}
    .about__text {
    width: 100%;
    font-size: 16px;
    line-height: 1.2;
    }

    .about__image {
    width: auto;
    height: 200px;
    }

    .about__image-img {
    width: 100%;
    height: auto;
    }

    h2 {
        font-size: 16px;
    }

.section__contacts iframe {
    height: 600px;
    }

}



/*  dop (NEWS)   */
.bgbgbg {
	width: 100vw;
	height: 100vh;
	position: fixed;
	top: 0px;
	left: 0px;
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	background: #000;
	cursor: pointer;
	z-index: 999990;
}
.popup {
    width: 640px;
    position: fixed;
    left: calc(50vw - 320px);
    margin-left: 0px;
    background: #f7f7f7;
    line-height: 23px;
    border-radius: 10px;
    border: 1px solid #A5A5A5;
    z-index: 999992;
    top: 15vh;
}
.popup .div {
	max-height: 70vh;
    padding: 2vw;
	overflow-y: scroll;
}
@media (max-width: 603px){
.popup {
    width: 90vw;
    position: fixed;
    left: 5vw;
    margin-left: 0px;
    background: #f7f7f7;
    line-height: 23px;
    border-radius: 10px;
    border: 1px solid #A5A5A5;
    z-index: 999992;
    top: 5vh;
}
.popup .div img {width:100%}
.popup .div {
	max-height: 80vh;
	overflow-y: scroll;
	text-align:justify;
    padding: 5vw;
}
}
@media (min-width: 801px) {
	.news-items-for-4 {width: 24.5%;}
	.news-items-for-2 {width: 49.5%;}
	.news-items-for-1 {width: 100%;}
	.news__block-for-4 {}
	.news__block-for-2 {width: 70%; margin: 0 15%;}
	.news__block-for-1 {width: 40%; margin: 0 30%;}
	}